#include "ForcedFECmdEvent.h"

using namespace pamela;

ForcedFECmdEvent::ForcedFECmdEvent(void): SubPacket("ForcedFECmd", PacketType::ForcedFECmd) {
	forcedFECmdData = 0;
}

ClassImp(ForcedFECmdEvent)


